@import "/css/font-awesome.min.css";
@import "/css/reset.css";
@import "/css/liMarquee.css";
@import "/css/settings.css";
@import "/css/colorpicker.css";
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700&subset=latin,cyrillic);

/* common style */
body {background:#661a2c url(../img/background.png);font:16px normal Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;color:#515151;position:relative;}

a { color: #ec7263; text-decoration: none; transition: all 0.3s ease 0s; }
a:hover { color: rgba(0, 0, 0, 0.15) !important; text-shadow: #ec7263 0 0 0; } 

a img { transition: all 0.3s ease 0s; }
a:hover img { opacity: 0.8; }

img, object, iframe, audio, video, table, embed {max-width:100%;}
img {height: auto;}

hr { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.08); margin: 20px 0; }
fieldset { border: 1px solid #eaeaea !important; margin: 6px !important; padding: 0 12px !important; }
table { border: 0 !important; }
legend { padding: 0 10px; }

p { margin-bottom: 20px; }

h1, h2, h3, h4, h5, h6 { margin: 5px 0; font-family: 'Open Sans Condensed'; }
h1 { font-size: 30px; }
h2 { font-size: 26px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 17px; }
h6 { font-size: 14px; }

.oldecimal > li {list-style-type:decimal !important;}

/* forms */
input, textarea, select { font: 16px normal Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important; outline: none; transition: all 0.3s ease 0s; box-sizing: border-box; margin: 5px 1px; }
input[type="submit"], input[type="reset"], input[type="button"], button { background: #ec7263; border: 0; color: #fff !important; padding: 4px 8px; border-radius: 3px; cursor: pointer; width: auto !important; }
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover { opacity: 0.85; }
input[type="text"], input[type="password"], textarea, input[type="file"], input[type="search"], select { background: #fff; border: 2px solid #eaeaea; padding: 4px 8px; color: #222; border-radius: 3px; }
input[type="text"]:focus , input[type="password"]:focus , textarea:focus , input[type="file"]:focus , input[type="search"]:focus , select:focus {border: 2px solid rgba(236, 114, 99, 0.7);background:#f9f9f9;}
input.manFlRst {display: none;}
.manTd2 > textarea {height: 100px !important;}
.cke_source {white-space: pre-wrap !important;}
.manTable td input, .manTable td textarea {max-height:100%;max-width:100%;}
textarea.cke_source {border:none!important;}

/* */ 
.wrapper { width: 1200px; max-width: 100%; margin: 30px auto; background: #fff; border-bottom: 8px solid #ec7263; border-radius: 2px; box-sizing: border-box;}
.ucontainer .pbarContainer{top: -47px; right: 20px; }
#sFltLst, div[id*=uCatsMenu], div[id*=hdb] {top: auto !important; left: auto !important;}

.xw-plain .xw-ml, .xw-plain .xw-tl, .xw-plain .xw-bl { background-color: #fff !important; }
.xw-hdr .xw-hdr-text { font: 16px 'Open Sans Condensed'; color: #661a2c !important; }
.xw-plain .xw-tl, .xw-blank { border-top-right-radius: 0 !important; border-top-left-radius: 0 !important;}
.xw-plain .xw-bl, .xw-blank { border-bottom-right-radius: 0 !important; border-bottom-left-radius: 0 !important; }
.xw-plain { border-radius: 0 !important; }
.xw-mc { font-weight: normal; font-size: 16px !important; }
.myWinCont, .myWinCont td, .myWinCont dl, .myWinCont dt { color: #555 !important; }
.myWinCont b {color: #555 !important;}
.xw-plain .myBtnCenter a:link, .xw-plain .myBtnCenter a:visited { color: #555 !important; }
.xw-plain .myBtnCenter a:hover, .xw-plain .myBtnCenter a:active { color: #555 !important; }
.xt-maxi {display:none;}
.xt-mini {display:none;}
.xt-rest {display:none;}

/* top site */ 
.header {padding:2% 4% 1% 4%; clear:both;/* background:rgba(0,0,0,0) url('/img/ny_smile.gif') no-repeat 300px bottom / 80px 80px;*/}
.site-name { float: left; }
.site-name-l { font: 44px 'Open Sans Condensed'; text-transform: uppercase; }
.site-name-l a {color: #661a2c !important;}
.site-name-l a:hover {color: #661a2c !important; opacity: 0.7 !important;}
.name-f { background: #fff5d8; padding: 0 20px; text-shadow: -7px 7px 0 rgba(0,0,0,0.1); border: 2px solid #661a2c; }
.name-s {position: relative; left: 10px;}
.name-l {font-size: 20px; opacity: 0.6;}
.site-name-s { bottom: -7px; color: #ec7263; position: relative; text-align: center; font-size: 14px;}
.search-and-userlink { float: right; /* margin-top: 30px;*/ }
.userlink { color: #d1d1d1; margin: 3px; }
.soc-icon-top { margin: 0 0 0 15%; width: auto; float: left; font-size: 40px; position: relative; top: 15px; }
.soc-icon-top a { padding: 0 10px; }
.soc-icon-top a:hover i.fa-facebook { color: #3b5998; }
.soc-icon-top a:hover i.fa-vk { color: #45668e; }
.soc-icon-top a:hover i.fa-twitter { color: #00aced; }

/* main menu */ 
.main-menu { text-transform: uppercase; position: relative; background: #ec7263; border-bottom: 5px solid #e95c49; }
.main-menu-fixed { position: fixed; top: 0; z-index: 101; width: 90%; max-width: 1200px; }
.main-menu a { display: block; transition: all 0.1s linear 0s; }
.main-menu a:hover { background: rgba(0, 0, 0, 0.08); color: #ffedbc; }
.main-menu span { color: #fff; font: 22px 'Open Sans Condensed'; padding: 10px 15px; display: inline-block; cursor: pointer; }
.main-menu ul { margin-left: 28px; }

.main-menu-open { display: none; color: #fff; font: 24px 'Open Sans Condensed'; padding: 10px 4%; cursor: pointer; }
.main-menu-open:hover { background: rgba(0, 0, 0, 0.08); color: #ffedbc; }
.main-menu-open + div { visibility: hidden; }
.main-menu-active { opacity: 1 !important; height: auto !important; transition: all 0.5s ease 0s; visibility: visible !important; }

@media screen and (min-width: 1140px) {
 .main-menu ul { visibility: visible; }
 .main-menu li { float: left; position: relative; }
 .main-menu li:hover a { background: rgba(0, 0, 0, 0.08); } 
 .main-menu li ul { position: absolute; opacity: 0; z-index: 100; transition: opacity 0.3s ease 0s; left: -9999px; background: #ec7263; margin: 0;
 border: 5px solid rgba(0, 0, 0, 0.08); width: 300px; } 
 .main-menu li:hover ul { opacity: 1; left: auto; }
 .main-menu li ul li { float: none; }
 .main-menu li ul li a:hover { background: #ec7263; }
 .drop span:after { content: " \f107"; font-family: FontAwesome; } 
}

/* ticker */
.ticker { background: #fff5d8; padding: 8px 4% 10px; font-size: 16px !important; }
.ticker li { padding: 0 20px; display: inline; }

/* slider */
.flexslider { border: 1px solid #fff; border-radius: 0; margin: 0 0 5%; box-shadow: none; overflow: hidden; }
.flex-control-nav { display: none; }
.flex-direction-nav a { background: rgba(0, 0, 0, 0.5); color: #fff; text-align: center !important; line-height: 40px; }
.flex-direction-nav a:before { font-size: 20px; }

.slider-thumb { position: relative; box-sizing: border-box; padding-left: 2px; }
.slider-post-details { position: absolute; bottom: 0; left: 0; padding: 0 30px 20px; }
.slider-post-cat { text-shadow: 1px 1px 3px #282828; border-bottom: 2px solid #ec7263; display: inline-block; }
.slider-post-cat a, .slider-post-title a { color: #fff; }
.slider-post-cat a:hover, .slider-post-title a:hover { color: #fff !important; text-shadow: 1px 1px 3px #282828; }
.slider-post-title { font: 24px 'Open Sans Condensed'; text-transform: uppercase; text-shadow: 1px 1px 3px #282828; }

/* home page */
.top-news { margin: 0 -16px 30px; }
.top-news .entry { width: 33.33%; }

.new-cat-block1 { margin-bottom: 50px; }
.new-cat-block1 h2 { margin: 0 0 20px; }
.new-cat-block1 .entry-wrap { margin: 0; }
.new-cat-block1 .entry-pic, .new-cat-block1 .entry-content { width: 48%; }

.small-entry { float: left; padding: 0 16px 20px 0; width: 50%; box-sizing: border-box; }
.small-entry-img { float: left; width: 80px; height: 80px; overflow: hidden; margin-right: 12px; }
.small-entry-img img { width: 160px; margin-left: -40px; }
.small-entry-details { color: #a1a1a1; margin-top: 8px; }
.small-entry-details span { margin-right: 16px; display: inline-block; }

.new-cat-block2 { margin: 0 -16px 25px; }
.new-cat-block2 h2 { margin: 0 16px 20px; }

/* middle site */ 
.middle {padding: 2% 4% 4% 4%; height: auto;}
.left-column { float: left; width: 69%; margin-right: 1%; position: relative; left: -16px; }
.right-column { float: right; width: 30%; }

.seotext {font-size: 14px; }
.seotext h1 {font-size: 20px; color: #661a2c; }

/* archive */
.archiveDateTitleLink::before {font-family:'FontAwesome'; font-size: 16px; content: '\f133'; padding: 0 8px 0 0; color: #661a2c;}
.archiveDateTitleLink {font-size: 16px; color: #661a2c !important;}
.archiveDateTitle {padding: 30px 0 0 0;}
.archEntryHr {padding: 10px 0 0 0; margin: 0;}
.archiveEntryTime {padding: 0 10px 0 0;}
.archiveEntryComms {display:none;}

/* entries */
.content { padding: 0 16px 50px; }
#allEntries, #chnl_video, .archiveEntries { display: block; margin: 0 -14px; }
.archiveNoEntry { margin: 0 32px; }
.catAllEntries .archiveEntries { margin: 0; }

.catAllEntries .archiveEntries { margin: 0; }
.guestbook-content #allEntries, .faq-content #allEntries { margin: 0; }
.guestbook-content #numEntries, .guestbook-content #pagesBlock1 { display: none; }

.breadcrumbs { border-bottom: 1px solid rgba(0, 0, 0, 0.05); font-size: 13px; margin-bottom: 25px; padding-bottom: 6px; color: #a1a1a1;}
.breadcrumbs a { color: #a1a1a1; }
.breadcrumbs a:hover { color: #a1a1a1 !important; }
.breadcrumbs i {padding:0 6px 0 4px;}
.sorting-menu { border-bottom: 1px solid rgba(0, 0, 0, 0.05); margin-bottom: 25px; padding-bottom: 25px; }
.sortArrDown, sortArrUp { position: relative; top: 1px; left: 2px; }

.entry { float: left; width: 49.9%; position: relative; padding-bottom: 40px; }
.entry-wrap { border-bottom: 1px solid #EAEAEA; margin: 0 16px; padding-bottom: 16px; }

.entry-pic { background: #000 50% url(../img/eye.png) no-repeat; border: 1px solid #f1f1f1; box-sizing: border-box; margin-bottom: 12px;
 overflow: hidden; position: relative; }
.entry-pic a img {width: 100%; height: auto; display: block; transition: all 0.3s ease 0s; max-height: 165px; object-fit: cover;}
.entry-pic a:hover img { transform: scale(1.05) translateZ(0); -webkit-transform: scale(1.05) translateZ(0); opacity: .7; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); }

#Ientry-pic { width:auto; max-height: 170px; max-width: 300px; margin: 0 auto 15px auto;}
#Ientry-cat { width: 95%; bottom: 0; padding: 3%; }
.entry-cat { position: absolute; background: rgba(236, 114, 99, 0.7); /*#ec7263;*/ padding: 4px 10px; z-index: 99; bottom: 20px; } 
.entry-cat a, .entry-cat a:hover { color: #fff !important; font: 18px 'Open Sans Condensed';}

.entry-title { font: 24px 'Open Sans Condensed'; /* text-transform: uppercase; */ margin-bottom: 10px; }
.entry-title span { color: #515151; }
.entry-text { }
.entry .entry-text p { margin: 0; }
.entry-text img { max-width: 100%; }
.entry-text iframe, .entry-text object, .entry-text embed { max-width: 100%; }
.entry-autor-info { margin-top: 25px; font-style: italic; }

.entry-details { color: #a1a1a1; display: inline-block; font-size: 15px; margin-top: 15px; margin-left: -10px; width: 100%;}
.entry-details span { display: inline-block; }
.entry-details i {padding-left: 10px;}
.navHere i.fa.fa-home {padding: 0 5px 0 0;}
.navHere i.fa.fa-angle-right {padding: 0 5px 0 5px;}
.full-entry-data { float:right; }
.entry-details a { color: #a1a1a1 !important; }
.entry-details a:hover { text-shadow: none !important; color: #919191 !important; }

/* blog */
.blog { width: 100%; padding-bottom: 30px; }
.blog-pic { width: 38%; float: left; }
.blog-content { width: 58%; padding-left: 4%; float: left; }

/* photo */
.photo { float: left; width: 33.3%; position: relative; padding-bottom: 40px; margin: 0; }
.photo-wrap { margin: 0 16px; overflow: hidden; background: #000; }
.photo-wrap img { width: 100%; display: block; transition: all 0.3s ease 0s; }
.photo-wrap:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); }
.photo-wrap:hover .photo-links { opacity: 1; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); left: 50%; }
.photo-links { font-size: 24px; text-align: center; position: absolute; opacity: 0; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); transition: all 0.3s ease 0s; 
 left: 40%; top: 50%; margin-left: -60px; margin-top: -45px; }
.photo-links a { color: #c1c1c1 !important; border: 2px solid #c1c1c1; padding: 8px; border-radius: 50%; display: inline-block; 
 width: 36px; height: 36px; text-align: center; line-height: 35px; }
.photo-links a:hover { color: #fff !important; border: 2px solid #fff }

/* video */
.video-time { color: #fff; }

/* online games */
.entTd { margin-bottom: 30px; }

/* faq */
.faq { margin-bottom: 30px; }
.faq-title { margin-bottom: 0; }
.faq-title span a { color: #515151 !important; transition: all 0.3s ease 0s; }
.faq-title span a:hover { color: #999 !important; }
.faq-rating { width: auto !important; top: 2px !important; }

/* tests */
.eTitle { font: 24px 'Open Sans Condensed'; text-transform: uppercase; }

/* search */
.searchpage-form { margin-bottom: 30px; padding-bottom: 8px; }
.searchpage-result { float: left; padding: 10px 0; width: 75%; }
.searchpage-button { float: right; text-align: right; width: 25%; }
.search-page-details { color:#a1a1a1;float:right;font-size:14px;bottom:0;position:relative;right:-10px;font-weight:normal !important; }
.searchentry {border: 1px solid #eee;padding: 15px 15px 30px 20px !important;margin:0 0 30px 0;width:auto;}
.searchentry:hover {background:#f9f9f9;box-shadow:0 0 7px rgba(0,0,0,.1);}
.searchentry-title a {display:block;}
.searchentry-text, .searchentry-text b, .searchentry-title b {font-weight: normal !important;}
.searchentry-text img { width: 150px;  object-fit: cover;  float: left;  margin: 0 25px 15px 0;  max-width: 100%;  max-height: 70px; }
.searchnumber { float:right; color:#a1a1a1; font-size:14px; position:relative; right:-10px; top:10px; font-weight:normal !important;}

/* shop */
.shop { width: 33.3%; }
.shop .entry-wrap { padding-bottom: 8px; }
.shop-price, .shop-old-price { color: #fff; display: block; }
.shop-old-price { text-decoration: line-through; }
.shop-details { display: block; margin: -6px 0 12px; }

.fe-block { margin-top: 30px; }

.fe_photo-block { margin-bottom: 20px; }
.fe_photo-block img { border: 1px solid #f1f1f1; }
.fe-pb_big-photo img { width: 100%; }
.fe-pb_small-photo ul { margin: 0 -4px; }
.fe-pb_small-photo li { width: 25%; float: left; padding: 4px; box-sizing: border-box; }
.fe-pb_small-photo img { width: 100%; }

.fe_info-block { }

.fe-ib_details h2 { font-size: 24px; }
.fe-ib_details li { padding-bottom: 4px; margin-bottom: 4px; border-bottom: 1px dotted #e8e8e8; }
.fe-ib_details li span { float: right; }

.fe-ib_links { background: none repeat scroll 0 0 #f8f8f8; border-radius: 4px; margin-bottom: 30px; padding: 12px; }

.fe-ib_buy { margin-top: 40px; }
.fe-ib_buy a { background: #f8f8f8; display: inline-block; border-radius: 4px; }
.fe-ib_buy a:hover { background: #fff5d8; } 
.fe-ib_price-now { display: inline-block; padding: 8px 12px; background: #ec7263; border-radius: 4px; color: #fff; font-weight: bold; }
.fe-ib_price-link { padding: 8px 12px 8px 8px; display: inline-block; }
.fe-ib_price-old { padding: 6px; color: #a1a1a1; }

.fe_previously-visited { margin: 60px 0; padding-top: 12px; border-top: 1px solid #eee; }
.fe_previously-visited h4 { font-size: 24px; margin-bottom: 30px; }

/* shop-block "Why us?" */
.shop_whyus { margin-bottom: 40px; padding: 12px; border: 1px dashed #e8e8e8; }
.s_whyus-element { float: left; width: 33%; padding: 12px; box-sizing: border-box; }
.s_whyus-element i { background: #fff; padding: 8px; border: 2px solid #eee; width: 50px; height: 50px; border-radius: 50%; text-align: center; line-height: 50px; }
.pull-left { margin-right: 12px; }


/* full entry */
#fullentry-img {margin: 2% auto; max-width: 100%;position: relative;height: auto;}
#fullentry-img img {max-height: 400px; object-fit: cover;height: auto;}
.imgcopyright {position: absolute;left: 20px;bottom: 15px;color: #f0f0f0;text-shadow: 1px 1px 0 rgba(0,0,0,0.3);font-size: 14px;}
.imgcopyright > i {padding:0 15px 0 0;}
.full-content { position: relative; top: -5px; }
.full-entry-title {margin: 0 0 10px 0; font-size: 34px; line-height: 1;}
.full-entry-text h2, .full-entry-text h3 {color:#661a2c;}
.full-entry-details {margin: 0; font-size: 13px;}
.full-entry-text {margin: 25px 0 30px; overflow-wrap:break-word;word-wrap:break-word;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto; height: auto;}
.annotation {margin: 0 0 20px 0;font-size: 20px;font-style: italic;text-align: center;padding: 5px;background: radial-gradient(at top, #fff, #fff5d8);border-bottom: 5px solid rgba(0, 0, 0, 0.03);}
.full-entry-text ul, .full-entry-text ol { margin: 20px 0 20px 26px; }
.full-entry-text ul li { margin: 0 0 0 31px; }
.full-entry-text ol li { margin: 0 0 0 20px; padding: 0 0 0 8px; }
.full-entry-text ul li::before { font-family: FontAwesome; content: '\f00c'; font-size: 13px; margin: 0 0 0 -28px; color: rgba(236, 114, 99, .7); padding: 0 15px 0 0;}
.full-entry-text ol li { list-style-type: decimal; }
.full-entry-text div[style="margin-left: 40px;"], .full-entry-text p[style="margin-left: 40px;"] {background: #f9f9f9; border-left: 5px solid #ec7263; padding: 15px; margin: 15px 30px 15px 32px;}
.full-entry-text blockquote {background: #fff5d8; font-style: italic; border-left: 5px solid #ec7263; padding: 15px 15px 1px 15px; margin: 15px 30px 15px 32px;}
.full-entry-text div[style="text-align: center;"] > img, .full-entry-text div[style="text-align: center;"] .ulightbox > img {margin: 20px 0 !important;}
.full-entry-text img {max-width: 100%;}
.full-photo-img { margin: 20px 0; position: relative; }
.full-photo-img img { width: 100%; }
.full-entry-text img[align="right"] {margin: 0 0 15px 15px !important;}
.full-entry-text img[align="left"] {margin: 0 15px 15px 0 !important;}
.full-entry-text > iframe {margin: 15px auto; display: block;}

.full-entry-text > a, .full-entry-text > strong > a, .full-entry-text > ul a, .full-entry-text > ol a, .full-entry-text > h2 a, .full-entry-text > h3 a, .full-entry-text > p a, .full-entry-text > blockquote a {color: rgba(236, 114, 99, 1) ;box-shadow: inset 0 -2px 0 rgba(236, 114, 99, .35);transition:all .25s ease-in-out;}
.full-entry-text > a:hover, .full-entry-text > strong > a:hover, .full-entry-text > ul a:hover, .full-entry-text > ol a:hover, .full-entry-text > h2 a:hover, .full-entry-text > h3 a:hover, .full-entry-text > p a:hover, .full-entry-text > blockquote a:hover {color: rgba(102, 26, 44, .95);box-shadow: inset 0 -2px 0 rgba(236, 114, 99, .75);}

.tabs { background: #f8f8f8; margin-top: 20px; }
.tabs li { float: left; margin-right: 2px; border-bottom: 2px solid #f8f8f8; }
.tabs li:hover { border-bottom: 2px solid #ec7263; }
.tabs li a { padding: 10px 8px; display: block; }
.tabs li a:hover { background: #f1f1f1; }
.tabs-active { background: #f5f5f5; border-bottom: 2px solid #ec7263; }
.tabs-box { display: none; } 
.tabs-box.visible { display: block; } 

.entry-download { text-align: center; margin: 30px 0; }
.entry-download a { border: 5px solid #EAEAEA; border-radius: 8px; display: inline-block; font: 24px 'Open Sans Condensed'; 
 padding: 10px 20px; text-transform: uppercase; margin: 4px; min-width: 190px; }
.entry-download a:hover { background: #fff5d8; border: 5px solid rgba(0, 0, 0, 0.05); }

.entry-download span { display: block; color: #b1b1b1; font: 12px normal Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; }
.entry-download a:hover span { text-shadow: none; }

.entry-img img { width: 100%; }

.entry-galery { }
.entry-galery-title { font: 24px 'Open Sans Condensed'; background: #fff5d8; text-transform: uppercase; color: rgba(0, 0, 0, 0.6); padding: 16px 20px; 
 border-bottom: 1px solid rgba(0, 0, 0, 0.05); margin-bottom: 2px; border-radius: 3px 3px 0 0; }
.entry-galery-content { background: #fff5d8; padding: 16px 20px; border-bottom: 5px solid rgba(0, 0, 0, 0.05); border-radius: 0 0 3px 3px; }
.entry-galery img { display: inline-block; width: 30.6%; padding: 1%; }
.frama {margin: 20px auto;max-width:100%;}
.fotorama__thumb-border {border-color: #661a2c !important;}

#rand-entry {margin: 2% 0 0 0;}
#rand-entry-content {display: inline-block;}
#rand-entry-content > .entry-pic {width: 45%; float: left; margin: 0 5% 5% 0;}
#rand-entry-content img {padding: 0 !important;}

.source-link {margin-bottom: 7px;}
.source-link, .read-also, .read-also a {font-style: italic;}
.source-link i, .read-also i {font-size: 18px; padding-right: 7px;}

.morelink {width:100%;background-image:url(/img/background.png);background-color:rgba(102,26,44,.9);}
.morelinktitle {color:#fff;font:24px 'Open Sans Condensed';text-transform:uppercase;padding:10px;text-align:center;text-shadow: 1px 1px 1px #222;position:relative;}
.morelink ul {padding:0 14px 7px 14px;display:inline-block;}
.morelink ul li {line-height: 1.2;}
.morelink ul li a {color:#f4b0a8;font-size:18px;text-shadow:1px 1px 1px #222;display:block;background:rgba(0,0,0,.2);padding:14px 7px;margin:10px 0 10px 0;border:2px solid rgba(255,255,255,.2);}
.morelink ul li a:active, .morelink ul li a:hover  {color:#ec7263 !important;}

.pulse {width:6px;height:6px;border:3px solid #d2222a;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background-color:#d2222a;z-index:10;float:left;opacity:0.8;position:absolute;top:23px;left:15px;}
.pulse .dot {border:2px solid #d2222a;background:transparent;-webkit-border-radius:50%;-moz-border-radius:60px;border-radius:60px;height:30px;width:30px;-webkit-animation:pulse 3s ease-out; -webkit-animation-iteration-count:infinite;-webkit-animation-delay:0.2s;margin-top:-14px;margin-left:-14px}
@-webkit-keyframes pulsate {0% {-webkit-transform:scale(0.1, 0.1);opacity:0.0} 50% { opacity:1.0 } 100% { -webkit-transform:scale(1.2, 1.2); opacity:0.0 }}
@-moz-keyframes pulse { 0% { -moz-transform:scale(0); opacity:0.0 } 25% { -moz-transform:scale(0); opacity:0.1 } 50% { -moz-transform:scale(0.1); opacity:0.3 } 75% { -moz-transform:scale(0.5); opacity:0.5 } 100% { -moz-transform:scale(1); opacity:0.0 }}
@-webkit-keyframes "pulse" { 0% { -webkit-transform:scale(0); opacity:0.1 } 25% { -webkit-transform:scale(0); opacity:0.2 } 50% { -webkit-transform:scale(0.1); opacity:0.3 } 75% { -webkit-transform:scale(0.5); opacity:0.6 } 100% { -webkit-transform:scale(1); opacity:0.1 }}

.shareButton {margin: 20px 0 0 -5px;}
.utl-icon-num-0, .utl-icon-num-1, .utl-icon-num-2, .utl-icon-num-3, .utl-icon-num-4, .utl-icon-num-5 {min-width:70px;;overflow:hidden;}
.utl-icon-num-0:hover, .utl-icon-num-1:hover, .utl-icon-num-2:hover, .utl-icon-num-3:hover, .utl-icon-num-4:hover, .utl-icon-num-5:hover {opacity:0.85;}

.full-entry-bottom-details { margin: 30px 0; }

.entry-rating { width: auto; float: right; position: relative; }
.entry-rating a { transition: none; }

.entry-tags { /* font-size: 0; */ color: #fff; float: left; width: 70%; }
.entry-tags a { background: #f8f8f8; padding: 2px 6px; margin: 0 2% 2% 0; display: inline-block; font-size: 15px; border-radius: 3px; text-transform: lowercase; }
.entry-tags a:hover { background: #f1f1f1; }
.entry-tags i {color: #555; font-size: 14px; padding-right: 7px;}

#phtOtherThumbs { background: #F5F5F5; padding: 20px 0; border-radius: 3px; }

/* comments form */
.comments-form { margin-top: 40px; padding-top: 20px; border-top: 1px solid #efefef; }
.comments-form #allEntries { margin: 0; height: auto !important; }
.comments-form form { margin-top: 50px !important; }
.cMessage span { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; border: 1px solid #ccc; 
 display: block; margin: 10px 0; }
.cMessage span object { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.comments-form textarea, .comments-form-message textarea { width: 100%; margin: 8px 0; }
.comments-form input, .comments-form-name input, .comments-form-email input { max-width: 100%; margin: 8px 0; }

.comments-form-text { margin-bottom: 20px; font: 24px 'Open Sans Condensed'; text-transform: uppercase; }
.comments-form-message { position: relative; }

.comments-form-editor { position: absolute; bottom: 22px; left: 15px; font-size: 14px; }
.comments-form-editor a { color: #e1e1e1 !important; border: 2px solid #eee; width: 20px; border-radius: 50%; display: inline-block; padding: 3px; text-align: center; }
.comments-form-editor a:hover { color: #d1d1d1; border: 2px solid #d1d1d1; text-shadow: none; }

.comments-form-subscribe { float: left; margin-top: 8px; }
.comments-form-code { float: left; }
.comments-form-code img { margin-top: 8px !important; }

.securityCode { max-width: 86px !important; }
.guestbook-content .comments-form-code img { margin-top: -4px !important; } 

#addcBut { float: right; }

.commReg { text-align: center; background: rgba(255, 0, 0, 0.2); padding: 12px; margin-top: 40px; }

/* page navigation */
#pagesBlock1 { display: block; font: 18px 'Open Sans Condensed'; text-transform: uppercase; margin: 0 auto; width: 100%; }
.pagesBlockuz1, .pagesBlockuz { display: block; font: 18px 'Open Sans Condensed'; text-transform: uppercase; text-align: center; }
.swchItemA { background: #FFF5D8; border: 5px solid rgba(0, 0, 0, 0.05); border-radius: 3px; display: inline-block; padding: 2px 10px;
 text-align: center; color: rgba(0,0,0,0.5); }
.swchItem { border: 5px solid #eaeaea; border-radius: 3px; display: inline-block; padding: 2px 10px; transition: all 0.3s ease 0s; text-align: center; font-weight: bold; margin: 5px 0 5px 0; }
.swchItem:hover { background: #FFF5D8; border: 5px solid rgba(0, 0, 0, 0.05); }

/* edit page */
span[id*=iCode] input { width: 100px; }
span[id*=iCode] input[title=Width], span[id*=iCode] input[title=Height] { width: 50px !important; }

/* aside */
.aside-block { margin-bottom: 24px; }
.aside-block-title { font: 24px 'Open Sans Condensed'; text-transform: uppercase; background: #fff5d8; padding: 16px 20px; 
 border-bottom: 1px solid rgba(0, 0, 0, 0.03); margin-bottom: 1px; color: rgba(0, 0, 0, 0.6); border-radius: 3px 3px 0 0; }
.aside-block-title > h2 { font-size: 24px; }
.aside-block-content { background: #fff5d8; padding: 15px; border-bottom: 5px solid rgba(0, 0, 0, 0.03); border-radius: 0 0 3px 3px; }
.aside-block-content li { margin-bottom: 8px; }
.vk-plugin, .fb-plugin, .fb_iframe_widget > span {margin:0 auto; text-align:center; width:100%; max-width: 300px; height:auto; overflow: hidden;}
.vk-plugin {margin-bottom:25px;}

.add-ad { border: 4px dashed #FFF5D8; font: 22px 'Open Sans Condensed'; padding: 14px 20px; text-transform: uppercase; }
.YA-right { border: 4px dashed #FFF5D8; font: 14px 'Open Sans Condensed'; padding: 14px 20px; text-transform: uppercase; margin: 0 0 15px 0; }
.YA-right > a:before {color:#ccc;content:"\f00c";font-family:FontAwesome;padding: 0 2px 0 5px;}
.YA-right ul {display: inline-block;}
#newscount li {display:none;}
#newscount li:last-child {display:block;padding:0 5px;}
#newscount > ul {margin:0 0 0 5px !important;padding:0 !important;}

#todaylist {color:#999;font-size:15px !important;margin: 20px 0 0;text-transform:none;}
#todaylist span {margin:0 10px 0 0;padding:0 3px 0 1px;}
#todaylist ol {margin:0;}
#todaylist ol li {font-size:13px !important;}
#todaylist a {}
#todaylist .listentryPR span {background:#661a2c;color:#fff;}

.goroskope {width: 100%;max-width: 320px;overflow: hidden;margin: 0 auto;}
.goroskope img {max-height: 160px;object-fit: cover;width: 100%;}
.goroskope a {display:block;position:relative;}
.goroskope div {position: absolute;bottom: 4px;width: 100%;text-align: center;font-size: 25px;color: #fff;background: linear-gradient(0deg, rgba(0,0,0,.7), rgba(0,0,0,0) 100%);padding: 5px 0 5px 0;}
.goroskopeinfo {margin: 10px 0 0 0;color: #661a2c;}
.goroskopeinfo i {font-size: 23px;float: right;position: relative;top: 13px;}

.calTable { width:100%; }
.calTable td { text-align: center; padding: 2%; }
.calMonthLink { font-weight: bold; } 
.calWday, .calMdayA, .calWdaySe, .calWdaySu { font-weight: bold; background: rgba(0, 0, 0, 0.05); color: rgba(0,0,0,0.6); }
.calMday { background: #fff; border: 1px solid #F1F1F1; }
.calMdayIs { background: rgba(0, 0, 0, 0.05); font-weight: bold; }
.calMdayA, .calMdayIsA { color: #fff !important; background: #ec7263; }
.calMdayIsA a, .calMdayIsA a:hover { color: #fff !important; }

.pollQue { font-weight: bold; }
.answer { margin: 4px 0; }
.answer div { background: rgba(0, 0, 0, 0.08); border: 1px solid rgba(0, 0, 0, 0.05); border-radius: 3px; padding: 3px; }
.answer div div { padding: 0px; height: 12px !important; }
.pollLnk { text-align: center; margin-top: 20px;}
.pollTot { text-align: center; margin-top: 4px; }

.catsTd { padding: 5px 0; display: inline-block; width: 100% !important; }
.catName, .catNameActive { display: block; text-transform: uppercase; font-weight: bold; font-size: 110%; }
.catName:hover { color: rgba(0, 0, 0, 0.5) !important; }
.catNameActive { color: rgba(0, 0, 0, 0.5) !important; }
.catNumData { color: rgba(0, 0, 0, 0.2); display: block; float: right; }
.catDescr { font-size: 13px; color: rgba(0,0,0,0.2); clear: both; margin-left: 8px; width: 90%; max-height: 56px; overflow: hidden; }

.abc-wishlist { border-bottom: 1px dashed rgba(0, 0, 0, 0.1); margin-bottom: 8px; padding-bottom: 8px; }

/* profil */
.popup { background: #fff; padding: 3%; }
.popuptitle { border-bottom: 1px solid #e1e1e1; margin-bottom: 3%; padding-bottom: 3%; font: 31px 'Open Sans Condensed'; text-transform: uppercase; }
.popupcontent { color: #888; font-size: 14px; }
.user_avatar img { border-radius: 50%; }

/* forum */
.forumContent { padding: 3% 4% 4%; }
.forum-links { background: #f8f8f8; padding: 12px 20px; margin-bottom: 16px; font-size: 31px; border-radius: 3px; }
.forum-links-left { float: left; font: 31px 'Open Sans Condensed'; text-transform: uppercase; color: #888; }
.forum-links-right { float: right; }
.forum-links-right span { margin-right: 16px; position: relative; }
.forum-links-right a { color: #a1a1a1 !important; }
.forum-links-right a:hover { color: #b1b1b1 !important; text-shadow: none !important; }
.forum-pm { background: #fff; border-radius: 3px; font-size: 14px !important; left: 100%; margin-left: -18px; padding: 0 5px; 
 position: absolute !important; top: 4px; }

.gTable td { border: 1px solid #fff; }
.gTableTop, .forum-form-title { background: #fff5d8; padding: 12px; font: 24px 'Open Sans Condensed'; text-transform: uppercase; color: rgba(0, 0, 0, 0.6); }
.gTableSubTop, .postTdTop, .postTdTop, .forumThreadTd, .forumPostTd, .forumIcoTd, .threadIcoTd, .threadPostTd, .threadViewTd { background: #f8f8f8; padding: 8px 12px; color: #888; }

.gTableBody { padding: 12px !important; }
.gTableBody ol { margin-bottom: 30px; }
.gTableBody li { list-style: decimal; margin-left: 50px; margin: 0 0 8px 40px; }

.forumIcoTd, .forumNameTd, .forumThreadTd, .forumPostTd, .forumLastPostTd, .threadIcoTd, .threadNametd, .threadPostTd, 
.threadViewTd, .threadAuthTd, .threadLastPostTd { padding: 12px; border-bottom: 1px solid #f1f1f1 !important; }
.gTableRight, .gTableBody1{ padding: 12px !important; }
.forumDescr, , .forumThreadTd, .forumPostTd, .forumLastPostTd, .gTableRight, .gTableBody1, .threadPostTd, .threadViewTd, .threadAuthTd,
.threadLastPostTd, .threadsDetails, .forumOnlineBar { }

.threadDescr, .forumDescr { color: #a1a1a1; }

.pagesInfo { background: #fff5d8; padding: 4px 8px !important; color: rgba(0, 0, 0, 0.5); }
.switches { margin: 8px 0 !important;}
.switchActive { background: #ec7263; color: #fff; padding: 4px 8px; min-width: 14px; }
.switch a { background: #f5f5f5; min-width: 14px; padding: 4px 8px; display: block; margin-right: 1px; }
.switch a:hover { background: #f1f1f1; }
.postpSwithces, .threadFrmBlock { color: #fff; }
.threadFrmBlock { font-size: 0; }
.threadFrmBlock a { font-size: 16px; }

.postPSwithcesLink { background: #fff5d8; padding: 0 6px; font-size: 14px; border: 1px solid rgba(0, 0, 0, 0.04); }
.postTdInfo { padding: 12px; text-align: center; color: #a1a1a1; font-size: 14px; }
.posttdMessage { padding: 12px; }
.postBottom { background: #f8f8f8; padding: 8px; border-bottom: 1px solid #f1f1f1 !important; }
.postBottom td { border: none !important; }
.forumNamesBar + td { width: 240px !important; padding-bottom: 8px; }
.forumNamesBar .thDescr, .userRights, .fFastSearchTd, .bottomPathBar, .legendBlock, .threadsDetails, .forumOnlineBar, .fFastLogin,
.entryAttachSize{ display: none; }
.postTdInfo .userAvatar { width: 120px; border-radius: 3px; padding: 6px; border: 1px solid #f1f1f1; }
.bbQuoteName, .bbCodeName { padding-left: 20px !important; font-size: 16px !important; }
.quoteMessage, .codeMessage { border-left: 5px solid #eee !important; margin: 8px 20px; padding: 12px 8px ; border-top: 1px solid #f1f1f1 !important;
 border-bottom: 1px solid #f1f1f1 !important; border-right: 1px solid #f1f1f1 !important; }
.ucoz-forum-post li { list-style: square !important; margin-left: 35px; }
.forumNamesBar { color: #a1a1a1; font-size: 14px; padding-bottom: 12px !important; }
.funcBlock { color: #fff; font-size: 14px; }
.gDivBottomRight + table td { width: auto !important; }
.ucoz-forum-post img { width: 100%; }
.eAttach { color: #a1a1a1; margin: 16px 16px 12px; }
.forumLastPostTd img { position: relative; top: -2px; }

.forum-form { margin: 12px 0; }
.forum-form div { margin-bottom: 20px; }
.pollHelp { margin: 0 !important; color: #a1a1a1; font-size: 14px; }
.forum-poll-option ul { margin: 8px 0 8px 12px; color: #a1a1a1; font-size: 14px; }
.forum-poll-option select, .forum-file-uploader input { font-size: 14px !important; }
.forum-message-option, .forum-moder-option, .forum-file-uploader { color: #a1a1a1; font-size: 14px; }
.bbcodes-message div { margin: 0 !important; }
.codeButtons { font-size: 14px !important; }
.furum-form-button { text-align: center; }
.replaceBody { padding: 16px; background: #fff; width: 90%; max-width: 400px; margin: 0 auto; }

#filter_by { padding: 8px; }
#forum_filter { display: none; }
#subscribe { font: 0px normal Segoe,"Segoe UI","DejaVu Sans","Trebuchet MS",Verdana,sans-serif !important; text-transform: none; padding: 6px; }
#subscribe a { font-size: 14px !important; }
#thread_search_button { margin-top: 6px !important; }
#iplus { width: auto !important; margin: 3px 3px 0 0; }
#frM58 { padding: 12px 0 !important; }

.qAnchor img { width: auto; }

/* footer */
.scrollup {width:32px;height:32px;opacity:0.3;position:fixed;bottom:25px;right:20px;display:none;background: url('/img/up.png') no-repeat;}
.scrollup:hover {opacity:1;}
.footer { background: #f8f8f8; padding: 30px 4% 20px; border-top: 1px solid #eaeaea; }
.last-menu { margin: 0; padding: 0; width: 100%; }
.last-menu a {}
.last-menu a:hover {color: #661a2c !important;}
.last-menu-title { font: 24px 'Open Sans Condensed'; text-transform: uppercase; }
.last-menu-content { padding: 10px 0 5px; }
.last-menu-content ul li {padding: 0 0 5px 0;}
.last-menu-one {float: left; width: 20%;}
.last-menu-two {float: left; width: 20%;}
.last-menu-three {float: left; width: 60%; font-size: 14px;}
.last-menu-one, .last-menu-two, .last-menu-three {display: inline-block;}
.last-comments a { color: #515151; }
.last-comments a:hover { text-shadow: none; }
.last-comments a:hover img { opacity: 1; transform: none; }
.comment { width: 31.3%; margin: 10px 1%; float: left; }
.comment:hover .comment-wrap { opacity: 0.35; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=35); }
.comment:hover .comment-answer { opacity: 1; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); left: 50%; } 
.comment-shadow { background: #000; border-radius: 8px; }
.comment-wrap { background: #fff; border: 1px solid #efefef; padding: 20px; border-radius: 5px; transition: all 0.3s ease 0s; }
.comment-user-avatar { float: left; width: 50px; height: 50px; border-radius: 50%; margin: 0 16px 16px 0; }
.comment-info { }
.comment-rating { float: right; }
.comment-username { font-weight: bold; }
.comment-date { color: #a1a1a1; }
.comment-text { padding: 10px 0 0 66px; }
.comment-text img { max-width: 100%; }
.comment-answer { position: absolute; top: 50%; left: 30%; font-size: 24px; transition: all 0.3s ease 0s; opacity: 0; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); margin-left: -30px; margin-top: -30px; }
.comment-answer a { border: 2px solid #dfdfdf; border-radius: 50%; color: #dfdfdf !important; display: inline-block; width: 36px; height: 36px; padding: 8px; text-align: center; }
.comment-answer a:hover { border: 2px solid #fff; color: #fff !important; }
.comment-answer-link { text-align: right; }
.comment-answer-text { padding-left: 10px; color: #a1a1a1; margin: 20px 0 0 20px; font-style: italic; }
.full-comment { width: 100% !important; float: none; margin: 16px 0; }
.full-comment:hover .comment-wrap { opacity: 1; }
.bottom-menu { float: left;}
.bottom-menu li { display: inline-block; margin-right: 30px; }
.copiright { margin: 15px auto; text-align: center; font-size: 14px; }
.li-count {display: inline-block; margin: 15px 10px 0 0;}
.ya-count {display: inline-block; margin: 15px 0 0 0;}
#warn {border:1px solid #ccc;bottom:10px;cursor:help;color:#777;display:inline-block;margin:0 0 0 10px;padding:5px;position:relative;transition:color .2s ease-out;}
#warn:hover {border-color:#515151;color:#ddd;background:#515151;}

/* media */
@media screen and (max-width: 1140px) {
 .main-menu-open { display: block; }
 #uNMenuDiv1 { opacity: 0; height: 0; }
 .s_whyus-element { width: 50%; }
}

@media screen and (max-width: 1052px) {
 .wrapper { width: 94%; }
 .main-menu-fixed { width: 94%; }
 
 #order-table .order-head-cnt, #order-table .order-item-cnt, #order-table .order-head-sum, #order-table .order-item-sum, #order-but-recalc { 
 display: none; }
}

@media screen and (max-width: 1024px) {
 .soc-icon-top { margin: 0 0 0 10%; }
 .left-column { width: 59%; }
 .right-column { width: 40%; }
  
 .main-menu ul {margin: 0 0 0 22px; column-count: 2;}
 
 .top-news .entry { width: 49.9%; } 
 .new-cat-block1 .entry-pic { width: 100%; }
 .new-cat-block1 .entry-content { width: 100%; } 
 .small-entry { width: 100%; }
 
 .entry { width: 100%; }
 .blog-pic { width: 100%; }
 .blog-content { width: 100%; padding-left: 0; }
 
 .photo { width: 49.9%; }
 
 .entry-galery img { width: 47%; }
 
 .entry-tags { width: 100%; float: none; text-align: center; } 
 .entry-rating { float: none; position: relative; left: 50%; margin-left: -120px; }
 
 .bottom-menu { display: none; }
 .copiright { width: 100%; text-align: center; }
 
 .gTableSubTop, .forumIcoTd, .forumThreadTd, .forumPostTd, .forumLastPostTd, .threadIcoTd, .threadPostTd, .threadViewTd, .threadAuthTd,
 .threadLastPostTd, .legendBlock, .fFastNavTd, .fFastLogin, .postTdInfo, .postBottom, .frmBtns, .forumModerFuncs, .funcBlock,
 .gTableRight, #thread_search_form, #subscribe { display: none; }
 .postTdTop, .posttdMessage { display: block; width: auto; }
 .postTdTop { border-bottom: 1px solid #eee !important; }
 .forumNamesBar + td { padding: 0; width: 0 !important; }
}

@media screen and (max-width: 1024px) {
.full-entry-data {float: none;}
.entry-details span, .full-entry-details {text-align: center;}
}

@media screen and (max-width: 900px) {
 .site-name { width: 100%; text-align: center; }
 .soc-icon-top { display: none; }
 
 .search-and-userlink { width: 100%; text-align: center; margin: 0 0 20px; }
 .userlink {}
 input.search-form { width: 220px; } 
 span.navHere { display: none; }
 .full-entry-data { float: left; }
 .full-entry-details { margin: 0 auto; text-align: center; }
 #fullentry-img { margin: 3% auto; }
 
}

@media screen and (max-width: 800px) {
 .left-column { width: 100%; margin-right: 0 !important; left: 0 !important; }
 .right-column { width: 100%; }
 .content { padding: 0 0 50px; }
 .forumContent { padding: 3% 0 50px; }
 .switches { margin-left: 12px !important; }
 .forumNamesBar { padding-left: 12px !important; }
 .forum-links-left { display: none; }
 .forum-links-right { text-align: center; float: none; }
 .forum-form { margin: 12px; }
 .signatureHr, .signatureView { display: none; }
 .small-entry { width: 46%; margin-left: 4%; }
 .entry { width: 49.9%; } 
 .photo { width: 33.3%; } 
 .entry-galery img { width: 30.6%; }
 .entry-tags { width: 50%; float: left; text-align: left; } 
 .entry-rating { float: right; position: relative; left: 0; margin-left: 0; }
 .comment { width: 48%; }
 .style-settings { display: none; }
 .s_whyus-element { width: 100%; }
}

@media screen and (max-width: 680px) { 
 .main-menu ul { margin: 0; }
 .ticker { display: none !important; }
 .top-news .entry { width: 100%; } 
 .small-entry { width: 100%; }
 .entry { width: 100%; padding: 10px 0 30px; }
 .photo { width: 49.9%; }
 .entry-galery img { width: 47%; }
 #rand-entry { display: none; }
 .entry-tags { width: 100%; float: none; text-align: center; } 
 .entry-rating { float: none; }
 .entry-rating > ul { margin: 0 auto !important; }
 .comment { width: 100%; }
 .comment-text { padding: 10px 0 0 0; }
 .last-menu-one {float: left; width: 50%;}
 .last-menu-two {float: left; width: 50%;}
 .last-menu-three {float: none; width: 100%; padding: 15px 0 ;}
}

@media screen and (max-width: 510px) { 
 .photo { width: 100%; }
 .site-name-l { font-size: 36px; margin: 0 0 10px; }
 .site-name-s { display: none; }
 input.search-form { width: 135px; }
 
}

@media screen and (max-width: 360px) {
 .wrapper { width: 100%; margin: 0 auto !important; }
 .main-menu-fixed { width: 100%; }
 .entry-galery img { width: 100%; }
 
}

/* clearfix */
.clr:before,
.clr:after {
 content: "";
 display: table;
}

.clr:after {
 clear: both;
}

/* uCoz */
.u-mpanel {float:right;}
.cke_source {white-space: pre-wrap !important;}
.cke_dialog {max-height: 60%!important; max-width: 80%!important; height: 50%!important; width: 70%!important;}
.cke_dialog_body {height: 100%!important; width: 100%!important;}
.cke_dialog_contents {height: 100% !important; width: 100% !important;}
.cke_dialog_ui_html {width: auto!important;}
.cke_dialog iframe.cke_pasteframe {height: 100% !important; max-height: 100% !important; min-height: 270px !important; width: 100% !important;}
form#addEntForm > table tr td:first-child {width:20%!important;}
.manTable td input, .manTable td textarea {max-height: 100%; max-width: 100%;}
#cke_1_contents {min-height: 500px !important;}
.uscl-slide::after {content:'Скрыть';display:block;width:39px;height:auto;color:#a7a7a7;font:11px Tahoma;position:relative;left:-2px;}
.comm-rules {font-size:13px;padding:0 0 25px 0;color: #555;}
.uscl-slide-close::before {content:'\f00d' !important;font-family:FontAwesome !important;}
.fHelp {color:#fff;}
.imginf {font-size:13px;border:1px solid #ec7263;background:#f0f0f0;padding:5px 0 5px 5px;width:99%;margin:15px 0 20px 0;}
#nwM53 {font-size: 14px;}

/* adv */
.adv {margin:0 auto;overflow:hidden;max-width:100%;text-align:center;display:block;}
.advtop {margin:15px auto;width:1104px;}
.advtopmessage {}
.advinsidemessage {} /* mobile PDA */
.advinsidebottom {margin:30px auto;}
.advrightblock {}
.advrighttop {max-width:290px;}
.advrightcenter {}
.advrightbottom {}
.advarchivebottom {margin:30px auto 0 auto;}
.google-auto-placed {margin: 20px auto 5px auto;}
.yainsidebottom2 {padding:30px 0 0 0;}
.yarightbottom {}
.yainsidebottom2 > div, .yarightbottom > div {display: inline-block;}

@media screen and (max-width: 480px) {
  .adv{overflow:visible;}
  .advtopmessage {display:none;}
  .advinsidemessage {display:block;margin:5px auto 25px auto;} /* mobile PDA */
  .advrightblock {background:none;padding:0;border:none;border-radius:0;width:100%;}
}

.wrnParsing {display: none !important;}
.prsw {display: none !important;}
#pwarn {display: none !important;}
.pwarn {display: none !important;}

/* .adv-top > div {margin:0 4%;} .videoblock > div > div {margin:20px auto 10px auto !important;} .adv-top > div > div, .adv-right > div > div, .adv-in > div > div, .adv-archive > div > div {} span.mghead {display:none !important;} */
